/*Mobile*/    
.sf.nav.horizontal-hamburger-left-v2 .nav-hamburger:before {
    font-size: 30px;}
/*Mobile*/    
.sf.nav.horizontal-hamburger-left-v2 .nav-hamburger {
    float: right;
    padding: 6%;
    line-height: 1em;}
    
    
    
    
    
/*Tablet*/    
@media (min-width: 768px) and (max-width: 1200px) {
    
    
#g-734355221{
    padding: 0% !important;
    margin: 0% !important;}    

/*Tablet - Kicker*/    
#g-842791550{
    padding-bottom: 1.5% !important;
    padding-top: 7% !important;}

/*Tablet - Headline*/    
#g-658420795 {
    min-width: 100vw !important;
    min-height: 0px !important;}
    
/*Tablet - Headline*/    
#g-864808391{
    min-width: 100vw !important;
    padding-right: 15% !important;
    padding-left: 1% !important;}

/*Tablet - Headline*/ 
#sfid-3506327390{    
    font-size: 4.5rem !important;}
    
/*Tablet - Details*/     
#g-68179738{    
    min-width: 100vw !important;
    min-height: 0px !important;
    padding-top: 7% !important;
    float: left !important;
    padding-right: 10% !important;}
   
 
/*Tablet - Brand Lines*/     
.brands-row-1, .brands-row-2, .brands-row-3, .brands-row-4, .brands-row-5, .brands-row-6, .brands-row-7 { 
margin-left: -4% !important;}


/*Tablet - Footer*/     
#g-41118392{ 
    width: 30% !important;
    min-height: 0 !important;
    padding-top: 1.2% !important;}
    
#g-550024860{
    padding-bottom: 0 !important;}     
    
#g-808528903{   
    padding-top: 0% !important;
    padding-bottom: .75% !important ;}
    
#g-418134564 {
    padding-right: 5% !important;
    padding-left: 5% !important;}    
    



 

    }